Package: mingw-w64-i686-qt6-5compat-debug

Module that contains unsupported Qt 5 APIs (mingw-w64)
Base Package:
mingw-w64-qt6-5compat

Group(s):
mingw-w64-i686-qt6-debug
Repo:
mingw32
Upstream URL:
https://www.qt.io
License(s):
FDL OR GPL3 OR LGPL3 OR custom
Version:
6.4.0-1
GIT Version:
6.4.0-1
Arch Linux:
6.4.0

Installation:
pacman -S mingw-w64-i686-qt6-5compat-debug
File:
https://mirror.msys2.org/mingw/mingw32/mingw-w64-i686-qt6-5compat-debug-6.4.0-1-any.pkg.tar.zst
SHA256:
2c5c3b39314b71568e3ac57be8ea2616d4656268c5db30b3a703ff2f3ac441d6
Last Packager:
CI (msys2/msys2-autobuild/b40229da/3154696518)
Build Date:
2022-09-30 00:00:41
Signed By:
Christoph Reiter
Signature Date:
2022-10-01 08:15:52
Package Size:
5.68 MB
Installed Size:
33.72 MB

Dependencies:
Optional Dependencies:
-
Build Dependencies:
Check Dependencies:
-
Required By:
-
Provides:
-
Conflicts:
-
Replaces:
-

Files:
/mingw32/bin/Qt6Core5Compat.debug
/mingw32/share/qt6/qml/Qt5Compat/GraphicalEffects/private/qtgraphicaleffectsprivateplugin.debug
/mingw32/share/qt6/qml/Qt5Compat/GraphicalEffects/qtgraphicaleffectsplugin.debug
Last Update: 2022-10-03 10:39:45